/* #BBPress Styles
================================================== */

/*
* Swift Framework BBPress Stylesheet v1.0
* Stylesheet for BBPress pages
* Copyright 2014, Swift Ideas
*/

/* --------------------------------------------
	GENERAL
-------------------------------------------- */

#bbpress-forums hr {
    margin: 0 0 24px 0;
}

#bbpress-forums {
    background: transparent;
    clear: both;
    margin-bottom: 20px;
    overflow: hidden;
}

#bbpress-forums div.even, #bbpress-forums ul.even {
    background-color: #fff;
}

#bbpress-forums div.odd, #bbpress-forums ul.odd {
    background-color: #fbfbfb;
}

#bbpress-forums div.reply, #bbpress-forums div.topic {
    height: auto;
    background: none;
}

#bbpress-forums .bbp-private-reply {
    background: none !important;
}

#bbpress-forums .bbp-private-reply .bbp-reply-content {
    padding: 20px;
    background: #fafafa;
}

#bbpress-forums div.bbp-topic-header, #bbpress-forums div.bbp-reply-header {
    background-color: #f4f4f4;
}

#bbpress-forums .status-trash.even, #bbpress-forums .status-spam.even {
    background-color: #fee;
}

#bbpress-forums .status-trash.odd, #bbpress-forums .status-spam.odd {
    background-color: #fdd;
}

#bbpress-forums ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#bbpress-forums li {
    margin: 0;
    list-style: none;
}

#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies {
    font-size: 14px;
    overflow: hidden;
    margin-bottom: 20px;
    clear: both;
}

#bbpress-forums ul.bbp-topics {
    margin: 0;
}

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-body, #bbpress-forums li.bbp-footer {
    clear: both;
}

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
    font-weight: bold;
    padding: 8px 0px;
    text-align: center;
}

#bbpress-forums li.bbp-header {
    border-bottom: 1px dashed #e3e3e3;
    margin-bottom: 15px;
    border-top: 2px solid #e3e3e3;
}

#bbpress-forums li.bbp-footer {
    border-top: 1px dashed #e3e3e3;
    padding: 0;
    margin-top: 15px;
}

#bbpress-forums li.bbp-header ul {
    overflow: hidden;
}

#bbpress-forums .bbp-replies li.bbp-header {
    padding-top: 15px;
}

#bbpress-forums .bbp-forums-list {
    margin: 0 0 0 5px;
    padding-left: 15px;
    border-left: 1px solid #ddd;
}

#bbpress-forums .bbp-forums-list li {
    display: block;
    font-size: 12px;
    margin: 10px 0;
}

#bbpress-forums li.bbp-footer p {
    margin: 0;
    line-height: 1em;
}

#bbpress-forums .bbp-topic-content img, #bbpress-forums .bbp-reply-content img {
    max-width: 100%;
}

#bbpress-forums .bbp-topic-content ul, #bbpress-forums .bbp-reply-content ul {
    list-style: square;
    padding-left: 15px;
}

#bbpress-forums .bbp-forum-content p {
    margin: 5px 0 0;
    font-style: italic;
}

li.bbp-forum-info, li.bbp-topic-title {
    float: left;
    text-align: left;
    width: 60%;
}

li.bbp-forum-info .bbp-forum-content {
    margin-top: 4px;
    font-size: 12px;
}

li.bbp-forum-topic-count, li.bbp-topic-voice-count, li.bbp-forum-reply-count, li.bbp-topic-reply-count, li.bbp-topic-last-poster {
    float: left;
    text-align: center;
    width: 10%;
}

li.bbp-topic-last-poster {
    width: 15%;
}

li.bbp-forum-freshness, li.bbp-topic-freshness {
    text-align: center;
    float: left;
    width: 15%;
}

li.bbp-forum-freshness > a, li.bbp-topic-freshness > a {
    font-size: 12px;
}

ul.topic li.bbp-topic-voice-count, ul.topic li.bbp-topic-reply-count {
    padding-left: 10px;
}

ul.topic li.bbp-topic-freshness {
    padding-left: 14px;
}

#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
    border: 1px solid #eee;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    overflow: hidden;
    padding: 14px 14px 10px;
    margin: 0;
}

#bbpress-forums li.bbp-body ul.forum:first-child, #bbpress-forums li.bbp-body ul.topic:first-child {
    border-top-width: 1px;
}

#bbpress-forums li.bbp-body ul.forum > .bbp-forum-topic-count, #bbpress-forums li.bbp-body ul.forum > .bbp-forum-reply-count {
    padding-left: 10px;
}

#bbpress-forums li.bbp-body ul.forum > .bbp-forum-freshness {
    padding-left: 22px;
}

li.bbp-header div.bbp-topic-content span#subscription-toggle, li.bbp-header div.bbp-topic-content span#favorite-toggle, li.bbp-header div.bbp-reply-content span#subscription-toggle, li.bbp-header div.bbp-reply-content span#favorite-toggle {
    font-size: 12px;
    font-weight: normal;
    float: right;
    margin-left: 10px;
}

#bbpress-forums div.bbp-topic-author, #bbpress-forums div.bbp-reply-author {
    float: left;
    text-align: left;
}

#bbpress-forums div.bbp-topic-author img.avatar, #bbpress-forums div.bbp-reply-author img.avatar {
    border: 0;
    max-width: 80px;
    margin: 7px auto 0 auto;
    float: none;
    border-radius: 3px;
}

#bbpress-forums div.bbp-topic-author a.bbp-author-name, #bbpress-forums div.bbp-reply-author a.bbp-author-name {
    margin: 0 12px;
    word-break: break-word;
}

#bbpress-forums div.bbp-topic-author .bbp-author-role, #bbpress-forums div.bbp-reply-author .bbp-author-role {
    font-size: 11px;
}

#bbpress-forums div.bbp-topic-content, #bbpress-forums div.bbp-reply-content {
    margin-left: 100px;
    padding: 12px 12px 12px 0;
    text-align: left;
}

#bbpress-forums li.bbp-header .bbp-topic-author, #bbpress-forums li.bbp-footer .bbp-topic-author, #bbpress-forums li.bbp-header .bbp-reply-author, #bbpress-forums li.bbp-footer .bbp-reply-author {
    float: left;
    margin: 0;
    padding: 0;
    width: 120px;
}

#bbpress-forums li.bbp-header .bbp-topic-content, #bbpress-forums li.bbp-footer .bbp-topic-content, #bbpress-forums li.bbp-header .bbp-reply-content, #bbpress-forums li.bbp-footer .bbp-reply-content {
    margin-left: 140px;
    padding: 0;
    text-align: left;
}

div.bbp-topic-header, div.bbp-reply-header {
    margin-bottom: 0;
    overflow: hidden;
    padding: 8px;
}

li.bbp-body div.hentry {
    margin-bottom: 0;
}

div.bbp-topic-header, div.bbp-reply-header {
    border-top: 1px solid #ddd;
    clear: both;
}

span.bbp-author-ip {
    font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #aaa;
}

.bbp-topic-title a.bbp-topic-permalink {
    font-size: 16px;
    margin-bottom: 10px;
    display: block;
}

.bbp-topic-title span, .bbp-topic-title span a {
    color: #787878;
    font-size: 11px;
}

#bbpress-forums .bbp-body .bbp-topic-content, #bbpress-forums .bbp-body .bbp-reply-content {
    border-top: 1px solid #e3e3e3;
    padding-top: 20px;
}

#bbpress-forums .bbp-body .bbp-topic-author, #bbpress-forums .bbp-body .bbp-reply-author {
    padding-top: 17px;
}

#bbpress-forums .bbp-body div:first-child .bbp-topic-content, #bbpress-forums .bbp-body div:first-child .bbp-reply-content {
    border: 0;
}

div.bbp-topic-content .bbp-meta, div.bbp-reply-content .bbp-meta {
    color: #818181;
    font-size: 12px;
    text-transform: uppercase;
    margin: 0 0 20px;
}

#subscription-toggle a {
    font-size: 12px;
    padding: 5px 8px;
    border: 1px solid #e3e3e3;
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    line-height: 18px;
    margin-bottom: 10px;
}

/* --------------------------------------------
	SEARCH
-------------------------------------------- */

#bbpress-forums > .bbp-search-form {
    display: none;
}

.bbp-search-form {
    float: right;
    max-width: 100%;
    margin-bottom: 30px;
}

.bbp-search-form #bbp_search {
    float: left;
    width: auto;
    margin: 0;
}

.bbp-search-form #bbp_search_submit {
    float: right;
    margin: 0 0 0 12px;
    padding: 9px 18px;
}

/* --------------------------------------------
	BREADCRUMBS & TAGS
-------------------------------------------- */

div.bbp-breadcrumb {
    display: none;
}

div.bbp-topic-tags {
    font-size: 12px;
    margin-bottom: 15px;
}

#bbpress-forums div.bbp-topic-tags p {
    margin-bottom: 0;
}

.bbp-topic-tags a {
    border-bottom: 1px dotted #e3e3e3;
}

div.bbp-topic-tags {
    float: right;
}

div.topic-author-displayname, div.reply-author-displayname {
    font-weight: bold;
    font-size: 16px;
}

/* --------------------------------------------
	ADMIN LINKS
-------------------------------------------- */

span.bbp-admin-links {
    color: #ddd;
}

span.bbp-admin-links a {
    color: #bbb;
    font-weight: normal;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
}

fieldset span.bbp-admin-links {
    float: left;
}

tr td span.bbp-admin-links a:hover {
    color: #ff4b33;
}

td.bbp-topic-admin-links, td.bbp-topic-counts {
    width: 50%;
}

.bbp-topic-header a.bbp-topic-permalink, .bbp-reply-header a.bbp-reply-permalink {
    float: right;
    margin-left: 10px;
    color: #ccc;
}

.bbp-single-topic-meta {
    font-weight: normal;
    margin-bottom: 10px;
}

.bbp-single-topic-meta a {
    font-size: 12px;
    padding: 5px 8px;
    border: 1px solid #e3e3e3;
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    line-height: 18px;
}

.bbp-single-topic-meta a > i {
    margin-right: 5px;
    height: 10px;
    vertical-align: -2px;
    margin-top: 2px;
    display: inline-block;
}

.bbp-single-topic-meta .back-to {
    float: left;
}

.bbp-single-topic-meta .posted-in {
    float: right;
}

/* --------------------------------------------
	TOGGLES
-------------------------------------------- */

.bbp-topic-action {
    float: right;
    margin-top: 10px;
}

.bbp-topic-action #favorite-toggle a, .bbp-topic-action #subscription-toggle a {
    font-size: 12px;
    padding: 5px 8px;
    border: 1px solid #e3e3e3;
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    line-height: 18px;
}

#bbpress-forums p.bbp-topic-meta {
    margin: 5px 0 5px;
    font-size: 11px;
}

#bbpress-forums p.bbp-topic-meta span {
    white-space: nowrap;
}

#bbpress-forums .bbp-topic-started-by a {
    margin-left: 5px;
}

/* --------------------------------------------
	PAGINATION
-------------------------------------------- */

.bbp-pagination-count {
    float: left;
    line-height: 30px;
}

.bbp-pagination-links {
    float: right;
}

.bbp-pagination {
    font-size: 12px;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.bbp-topic-pagination {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 2px;
}

.bbp-topic-pagination a {
    font-size: 10px;
    line-height: 10px;
    padding: 1px 3px;
    border: 1px solid #ddd;
    text-decoration: none;
}

.bbp-pagination-links a, .bbp-pagination-links span {
    padding: 5px 8px;
}

.bbp-pagination-links a {
    font-weight: bold;
    padding: 1px 3px;
}

.bbp-pagination-links a, .bbp-pagination-links span {
    font-size: 12px;
    padding: 5px 8px;
    border: 1px solid #e3e3e3;
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    line-height: 18px;
}

/* --------------------------------------------
	FORMS
-------------------------------------------- */

#bbpress-forums fieldset.bbp-form button[type="submit"], #bbp_user_edit_submit {
    font-size: 12px;
    line-height: 18px;
    height: auto;
    padding: 10px 18px;
    border: 0;
    border-radius: 0;
    text-shadow: none;
    margin-bottom: 2px;
    margin-right: 0;
    outline: 0 !important;
}

#bbpress-forums fieldset.bbp-form legend {
    padding: 0;
    border-bottom: 0;
}

#bbpress-forums fieldset.bbp-form label {
    margin: 0;
    display: inline-block;
}

#bbpress-forums fieldset.bbp-form #bbp_topic_title, #bbpress-forums fieldset.bbp-form #bbp_topic_tags {
    margin-top: 10px;
    width: 100%;
}

#bbpress-forums fieldset.bbp-form label[for="bbp_stick_topic"], #bbpress-forums fieldset.bbp-form label[for="bbp_topic_status"] {
    float: left;
    margin-right: 10px;
    margin-top: 7px;
    line-height: 40px;
    width: 120px;
}

#bbpress-forums #bbp_topic_subscription {
    margin-right: 5px;
}

#bbpress-forums fieldset.bbp-form #bbp_stick_topic_select, #bbpress-forums fieldset.bbp-form #bbp_topic_status_select {
    width: auto;
    margin-top: 10px;
    min-width: 200px;
}

#bbp-edit-topic-tag.bbp-form fieldset.bbp-form label, #bbp-login fieldset label, #bbp-register fieldset label, #bbp-lost-pass fieldset label {
    width: 100px;
}

#bbpress-forums fieldset.bbp-form p, #bbpress-forums fieldset.bbp-form textarea, #bbpress-forums fieldset.bbp-form select, #bbpress-forums fieldset.bbp-form input {
    margin: 0 0 8px;
}

form#bbp-your-profile fieldset.submit {
    border: none;
}

textarea#bbp_reply_content, textarea#bbp_topic_content, textarea#bbp_forum_content {
    width: 97%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

textarea#bbp_forum_content {
    height: 210px;
}

#bbpress-forums fieldset.bbp-forum-form-attributes {
    width: 200px;
    float: right;
    clear: none;
    margin-left: 25px;
}

.single-forum .bbp-topic-form {
    padding-top: 50px;
}

.bbp-topic-form, .bbp-reply-form, .bbp-topic-tag-form {
    clear: left;
}

body.topic-edit .bbp-topic-form div.avatar img, body.reply-edit .bbp-reply-form div.avatar img, body.single-forum .bbp-topic-form div.avatar img, body.single-reply .bbp-reply-form div.avatar img {
    margin-right: 0;
    padding: 10px;
    border: 1px solid #ddd;
    line-height: 0;
    background-color: #efefef;
}

body.page .bbp-reply-form code, body.page .bbp-topic-form code, body.single-topic .bbp-reply-form code, body.single-forum .bbp-topic-form code, body.topic-edit .bbp-topic-form code, body.reply-edit .bbp-reply-form code {
    font-size: 10px;
    background-color: #f0fff8;
    border: 1px solid #CEEFE1;
    display: block;
    padding: 8px;
    margin-top: 5px;
    width: 369px;
}

.form-allowed-tags code {
    background: #f8f8f8 !important;
    font-size: 10px !important;
    border: none !important;
    width: auto !important;
}

#merge_tag, #delete_tag {
    display: inline;
}

div.bbp-submit-wrapper {
    margin-top: 15px;
    float: right;
    clear: both;
}

/* --------------------------------------------
	TINYMCE
-------------------------------------------- */

#bbpress-forums div.bbp-the-content-wrapper {
    margin-bottom: 10px;
}

#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content {
    width: 100%;
    margin: 0;
    font-size: 12px;
}

#bbpress-forums div.bbp-the-content-wrapper table, #bbpress-forums div.bbp-the-content-wrapper tbody, #bbpress-forums div.bbp-the-content-wrapper tr, #bbpress-forums div.bbp-the-content-wrapper td {
    border: none;
    padding: 0;
    margin: 0;
    width: auto;
    line-height: 1em;
}

#bbpress-forums div.bbp-the-content-wrapper input {
    font-size: 12px;
    padding: 5px;
    margin: 3px 0 0;
    line-height: 1em;
    margin: 0;
}

#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar {
    padding: 5px;
    min-height: 26px;
}

#bbpress-forums div.bbp-the-content-wrapper td.mceToolbar {
    padding: 4px 4px 8px;
}

#bbpress-forums div.wp-editor-container {
    margin: 0;
    padding: 0;
    line-height: 0;
    border: 1px solid #e3e3e3;
}

#bbpress-forums div.bbp-the-content-wrapper td.mceStatusbar {
    line-height: 16px;
}

/* --------------------------------------------
	EDIT USER
-------------------------------------------- */

#bbp-your-profile {
    margin-top: 20px;
    border-top: 1px solid #e3e3e3;
}

#bbp-your-profile fieldset {
    border: none;
    border-bottom: 1px solid #e3e3e3;
    padding: 20px 0 0px;
    margin-bottom: 30px;
    margin-top: 0;
}

#bbp-your-profile fieldset div {
    margin-bottom: 20px;
    float: left;
    width: 100%;
    clear: left;
}

#bbp-your-profile fieldset select {
    margin-bottom: 0;
}

#bbp-your-profile fieldset input, #bbp-your-profile fieldset textarea {
    margin-bottom: 0;
    max-width: 400px;
    width: 100%;
    border: 1px solid #e3e3e3;
}

#bbp-your-profile fieldset select {
    width: 100%;
    max-width: 400px;
    height: 36px;
}

#bbp-your-profile fieldset legend {
    display: none;
}

#bbpress-forums #bbp-your-profile fieldset label {
    display: block;
    float: left;
    margin-right: 20px;
    width: 100%;
    max-width: 140px;
    line-height: 36px;
}

#bbp-your-profile fieldset span.description {
    margin: 5px 0 0 0;
    font-size: 12px;
    font-style: italic;
    float: left;
    clear: left;
    width: 100%;
    max-width: 400px;
    padding: 5px 10px;
    border: #cee1ef 1px solid;
    background-color: #f0f8ff;
}

#bbpress-forums #bbp-your-profile fieldset fieldset {
    margin: 0;
    border: none;
    padding: 0;
    clear: none;
    float: none;
}

#bbp-your-profile fieldset fieldset span.description {
    margin-left: 0;
    margin-bottom: 20px;
}

#bbp-your-profile select[name="icl_user_admin_language"] {
    width: 100%;
    max-width: 300px;
    display: block;
}

#bbp-your-profile table.form-table {
    width: 100%;
}

#bbp_user_edit_submit {
    float: right;
}

/* --------------------------------------------
	NOTICES
-------------------------------------------- */

div.bbp-template-notice {
    border-width: 1px;
    border-style: solid;
    padding: 5px 10px;
    margin: 5px 0 15px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #FFFCE5;
    border: 1px solid #FFDC7D;
    color: #D69A2A;
    clear: both;
}

div.bbp-template-notice a {
    color: #D69A2A;
    font-weight: bold;
    text-decoration: underline;
}

div.bbp-template-notice a:hover {
    color: #000;
}

div.bbp-template-notice.info {
    border: #cee1ef 1px solid;
    background-color: #f0f8ff;
    color: #1891A8
}

div.bbp-template-notice.info a {
    color: #1891A8;
    text-decoration: none;
}

div.bbp-template-notice.important {
    border: #e6db55 1px solid;
    background-color: #fffbcc;
}

div.bbp-template-notice.error, div.bbp-template-notice.warning {
    background-color: #ffebe8;
    border-color: #c00;
    color: #c00;
}

div.bbp-template-notice.error a, div.bbp-template-notice.warning a {
    color: #c00;
}

div.bbp-template-notice p {
    margin: 0.5em 0 6px 0 !important;
    padding: 2px;
    line-height: 140%;
}

div.bbp-template-notice.not-logged-in a {
    font-weight: bold;
}

.bbp-forum-description .bbp-author-avatar {
    margin-left: 3px;
}

/* --------------------------------------------
	STICKIES
-------------------------------------------- */

.bbp-topics-front ul.super-sticky, .bbp-topics ul.super-sticky, .bbp-topics ul.sticky, .bbp-forum-content ul.sticky {
    background-color: #ffffe0 !important;
    font-size: 1.1em;
}

/* --------------------------------------------
	REVISIONS
-------------------------------------------- */

#bbpress-forums .bbp-topic-revision-log, #bbpress-forums .bbp-reply-revision-log {
    border-top: 1px dotted #ddd;
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 8px 0 0 0;
    font-size: 11px;
    color: #aaa;
}

/* --------------------------------------------
	WIDGETS
-------------------------------------------- */

.bbp-login-form fieldset legend {
    display: none;
}

.bbp-login-form .bbp-username input, .bbp-login-form .bbp-email input, .bbp-login-form .bbp-password input {
    padding: 5px;
}

.bbp-login-form label {
    width: 140px;
    display: inline-block;
}

#sidebar .bbp-login-form label {
    width: 70px;
}

.bbp-login-form .bbp-username, .bbp-login-form .bbp-email, .bbp-login-form .bbp-password, .bbp-login-form .bbp-remember-me, .bbp-login-form .bbp-submit-wrapper {
    margin-top: 10px;
}

.bbp-login-form .bbp-remember-me {
}

.bbp-login-form .bbp-submit-wrapper {
    text-align: right;
}

.bbp-login-form .bbp-login-links {
}

.bbp-login-form .bbp-login-links a {
    float: left;
    clear: left;
}

.bbp-logged-in img.avatar {
    float: left;
    margin-right: 15px;
}

.bbp-logged-in h4 {
    font-weight: bold;
    font-size: 1.3em;
    clear: none;
    margin-bottom: 10px;
}

.bbp-forum-title.current {
    font-weight: bold;
}

.currently-viewing {
    font-size: 12px;
}

.topic-count {
    font-size: 12px;
    color: #ccc;
    float: right;
}

/* --------------------------------------------
	FORUMS SEARCH
-------------------------------------------- */

#forums-search {
    margin: 0 0 20px;
    padding: 10px;
    background: #f6f6f6;
}

#forums-search input[type="text"] {
    width: 549px;
    height: 20px;
    margin-right: 10px;
}

#forums-search .searchsubmit {
    font-size: 14px;
    font-weight: bold;
    color: rgba(0, 70, 117, 0.55);
    padding: 7px 12px;
    margin: 0;
    width: auto;
    cursor: pointer;
    color: #fff;
    background: #ee3e32;
    border: 1px solid rgba(9, 136, 168, 0.37);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    text-shadow: none;
}

#forums-search .searchsubmit:hover {
    border-color: rgba(4, 69, 85, 0.37);
    background: #c31206;
}

#forums-search .searchsubmit:active {
    background: #c31206;
}

/* --------------------------------------------
	AVATARS
-------------------------------------------- */

#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar, #bbpress-forums p.bbp-topic-meta img.avatar {
    float: none;
    margin-bottom: 2px;
    margin-right: 1px;
    border: 0;
}

fieldset div.avatar {
    float: right;
}

/* --------------------------------------------
	BUDDYPRESS ACTIVITY STREAMS
-------------------------------------------- */

.activity-list li.bbp_topic_create .activity-content .activity-inner, .activity-list li.bbp_reply_create .activity-content .activity-inner {
    border-left: 2px solid #eaeaea;
    margin-left: 5px;
    padding-left: 10px;
}

/* --------------------------------------------
	USER PAGES
-------------------------------------------- */

#bbpress-forums h1 {
    clear: none;
    font-size: 2.5em;
    line-height: 1em;
    padding-bottom: 10px;
    font-weight: normal;
}

#bbpress-forums h2.entry-title {
    font-size: 1.4em;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-top: 0;
}

#bbpress-forums #entry-author-info {
    margin: 10px 0 20px 0;
    overflow: hidden;
}

#bbpress-forums #entry-author-info #author-avatar {
    float: left;
    margin-right: 0;
    width: 60px;
}

#bbpress-forums #entry-author-info #author-avatar img.avatar {
    max-width: 60px;
}

#bbpress-forums #entry-author-info #author-description {
    float: none;
    margin-left: 100px;
}

#bbp-author-subscriptions, #bbp-author-favorites, #bbp-author-topics-started, #bbp-author-replies, #purchase-details {
    border-top: 1px solid #ccc;
    clear: both;
    margin-bottom: 20px;
    padding-top: 20px;
}

body.my-account #bbpress-forums, body.my-account #bbp-author-subscriptions, body.my-account #bbp-author-favorites, body.my-account #bbp-author-topics-started {
    border-top: none;
    padding-top: 0;
    margin-bottom: 0;
}

/* --------------------------------------------
	USER PAGE
-------------------------------------------- */

#bbp-single-user-details {
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

#bbp-user-avatar {
    float: left;
    width: 50px;
    margin-right: 20px;
}

#bbp-user-navigation {
    margin-top: 10px;
}

#bbp-user-navigation ul {
    height: auto;
    overflow: hidden;
}

#bbp-user-navigation ul li {
    float: left;
    margin-left: 10px;
}

#bbp-user-navigation ul li:first-child {
    margin-left: 0;
}

#bbp-user-navigation ul li a {
    font-size: 12px;
    padding: 5px 8px;
    border: 1px solid #e3e3e3;
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    line-height: 18px;
}

/* --------------------------------------------
	WIDGETS
-------------------------------------------- */

.widget_display_search #bbp_search {
    width: 63%;
    float: left;
    margin: 0 3% 0 0;
}

.widget_display_search #bbp_search_submit {
    width: 34%;
    padding: 9px 20px;
    margin: 0;
}

/* --------------------------------------------
	BUDDYPRESS GROUPS
-------------------------------------------- */

#bbpress-forums div.row-actions {
    font-size: 11px;
    visibility: hidden;
}

#bbpress-forums li:hover > div.row-actions {
    visibility: visible;
}

/* --------------------------------------------
	RESPONSIVE
-------------------------------------------- */

@media only screen and (max-width: 767px) {
    li.bbp-forum-info, li.bbp-topic-title {
        width: 50%;
    }

    li.bbp-forum-freshness, li.bbp-topic-freshness, li.bbp-forum-topic-count, li.bbp-topic-voice-count, li.bbp-forum-reply-count, li.bbp-topic-reply-count, li.bbp-topic-last-poster {
        width: 15%;
    }

    div.bbp-template-notice p {
        line-height: 160%;
    }

    #bbpress-forums div.bbp-topic-author img.avatar, #bbpress-forums div.bbp-reply-author img.avatar {
        max-width: 40px;
    }

    #bbpress-forums div.bbp-topic-content, #bbpress-forums div.bbp-reply-content {
        margin-left: 60px;
    }

    #buddypress .item-list-tabs li {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 479px) {
    li.bbp-forum-freshness, li.bbp-topic-freshness {
        display: none;
    }

    li.bbp-forum-topic-count, li.bbp-topic-voice-count, li.bbp-forum-reply-count, li.bbp-topic-reply-count, li.bbp-topic-last-poster {
        width: 15%;
    }

    .bbp-single-topic-meta .back-to {
        float: none;
        margin-bottom: 20px;
    }

    .bbp-single-topic-meta .posted-in {
        float: none;
    }

    div.bbp-submit-wrapper {
        float: none;
    }

    #bbpress-forums fieldset.bbp-form button[type="submit"], #bbp_user_edit_submit {
        width: 100%;
    }

    #buddypress #item-header {
        margin-bottom: 20px;
    }

    #buddypress #item-nav ul {
        margin-bottom: 0;
    }

    #buddypress #item-body .item-list-tabs ul {
        height: auto;
        overflow: hidden;
    }

    #buddypress #item-body #activity-filter-select {
        margin-top: 20px;
    }

    #buddypress .activity-meta a {
        margin-bottom: 10px;
    }
}